.wrapper_body { width: 100%; text-align: center; }
.cbm_wrap { min-height: 300px; background: #F6F6F8; margin: 20px auto; display: block; padding: 20px; border-radius: 2px 2px 2px 2px; -webkit-box-shadow: 0 10px 6px -6px #777; -moz-box-shadow: 0 10px 6px -6px #777; box-shadow: 0 10px 6px -6px #777; border-bottom: 5px solid transparent; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
    .cbm_wrap p { text-align: justify; padding-top: 15px; min-height: 95px; }
    .cbm_wrap:hover { border-bottom: 5px solid #AA0000; }
.img_ef1 { position: relative; overflow: hidden; }
    .img_ef1 img { width: 100%; height: 150px; }
    /*.img_ef1:before { position: absolute; content: ''; width: 100%; height: 100%; top: 0; right: 0; z-index: 1; background: rgba(67,69,113,0.1); -webkit-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; }
    .img_ef1:after { position: absolute; content: ''; width: 100%; height: 100%; top: 0; left: 0; background: rgba(67,69,113,0.1); -webkit-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; }
.wrapper_body:hover .img_ef1:before { right: 50%; left: 50%; width: 0; background: rgba(255,255,255,0.5); }
.wrapper_body:hover .img_ef1:after { height: 0; top: 50%; bottom: 50%; background: rgba(255,255,255,0.5); }*/
.cbm_wrap h1 {     font-size: 13px;
    color: #000;
    min-height: 35px;
    font-weight: normal;
    text-shadow: none !important;
    overflow: hidden; }
    .cbm_wrap h1 > a { display: block; color: #555; width: 100%; text-align: center; font-size: 14px;}
    .cbm_wrap h2 > a { display: block; color: #555; width: 100%; text-align: justify; font-size: 14px; }
.cbm_wrap ul { margin: 0; min-height: 190px; text-align: right; }
    .cbm_wrap ul li { margin: 10px 0; }
        .cbm_wrap ul li > span { margin-right: 6px; color: #796B6B; }

.cbm_wrap a > img { width: 16px; height: 16px; }
.presale { text-align: center; background-color: rgba(243, 237, 237, 0.56); min-height: 290px; overflow: hidden; padding-top: 15px; border-radius: 3px; border-top: 4px solid transparent; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -webkit-box-shadow: 0 10px 6px -6px #777; -moz-box-shadow: 0 10px 6px -6px #777; box-shadow: 0 10px 6px -6px #777; padding-left: 15px; padding-right: 15px; margin: 20px 0; }
    .presale:hover { border-top: 4px solid #FAA61A; }
.box-preale-pdf { border: 2px solid #009F4E; width: 90px; height: 90px; border-radius: 100%; margin: 0 auto; text-align: center; position: relative; overflow: hidden; display: block; }
    .box-preale-pdf em { font-size: 33px; padding: 23px; background-color: #009F4E; color: #FFF; border-radius: 100%; width: 75px; height: 75px; position: absolute; top: 0; left: 0; top: 43px; left: 50%; color: #fff; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); transition: all 0.5s linear; }
.presale h3 { color: #555; font-size: 16px; min-height: 73px; }

/*left-video*/
.video-right {
    overflow: hidden;
    margin: 0;
    border-bottom: 1px solid #ddd;
    padding: 10px 0 10px 0;
}
.video-right:last-child {
    border-bottom: 0;
}
.box-video {
        float: right;
    width: 134px;
    border: 2px solid rgba(88, 79, 79, 0.08);
    padding: 0px;
    max-width: 95px;
}
.title-video {
    margin: 0 100px 0 0;
}
.title-video h2 {
    font-size: 13px;
    line-height: 17px;
    font-weight: normal;
    color: #000;
    text-align: justify;
    margin: 0;
}
.title-video h2 a {
    color: #aaa;
}
.box-video img {
    height: 75px;
    max-height: 75px;
    display: block;
    margin: 0 auto;
}
.img_ef1 i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 47px;
    margin-top: -25px;
    margin-left: -25px;
    color: #fff;
    opacity: 0.8;
    
}
.img_ef1:hover i {
    opacity:1;
}
.cf:before, .cf:after{
    content:"";
    display:table;
}

.cf:after{
    clear:both;
}

.cf{
    zoom:1;
}
/* Form wrapper styling */
.form-wrapper {
width: 470px;
padding: 5px;
margin: 22px auto 0 auto;
background: #444;
background: rgba(0,0,0,.2);
border-radius: 3px;
box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}

/* Form text input */

.form-wrapper input {
background: #eee none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0 3px 3px 0;
    float: right;
    height: 40px !important;
    padding: 10px;
    width: 350px !important;
}

.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}

.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    

/* Form submit button */
.form-wrapper a {
 background: #a40000 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px 0 0 3px;
    color: #fff !important;
    cursor: pointer;
    float: left;
    height: 40px;
    overflow: visible;
    padding: 10px 0 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 110px;
}   
  
.form-wrapper a:hover{		
    background: #e54040;
}	
  
.form-wrapper a:active,
.form-wrapper a:focus{   
    background: #c42f2f;
	outline: 0;   
}

.form-wrapper a:before { /* left arrow */
content: "";
position: absolute;
right: -7px;
top: 12px;
width: 0;
height: 0;
border-top: 8px solid transparent;
border-bottom: 8px solid transparent;
border-left: 8px solid #a40000;
}

.form-wrapper a:hover:before{
    border-left-color: #e54040;

}

.form-wrapper a:focus:before,
.form-wrapper a:active:before{
        border-left-color: #c42f2f;
}      

.form-wrapper a::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}    
.list-video ul li i {
    font-size: 10px;
    vertical-align: middle;
    margin-left: 2px;
}
.list-video ul li {
    background: #eee;
    padding: 10px;
    position: relative;
    transition: all 0.5s linear;
-webkit-transition: all 0.5s linear;
    border-right: 3px solid transparent;
    border-bottom: 1px solid #d8d4d4;
}
.list-video ul li:last-child {
     border-bottom: 0;
}
.list-video ul li:hover {border-right: 3px solid #b52022;}
.list-video ul {
    margin: 0;
}
.list-video {
    margin:36px 0 20px 0;
}
.list-video ul li span.count-list {
    background: #b52022;
    padding: 5px 10px;
    position: absolute;
    top: 14%;
    left: 5px;
    color: #fff;
    border-radius: 3px;
}
.list-video ul li a {
    color: #555;
}
.list-video h2 > span {
    border-bottom: 2px solid #36bddd;
    padding-bottom: 4px;
}
.list-video h2 {
    margin: 0 0 30px 0;
    font-size: 19px;
    padding: 0 0 7px 0;
    border-bottom: 1px solid #ddd;
    color: #55555a;
}